These are chat archives for cboursnell/transfuse

1st
Nov 2016
Matt MacManes
@macmanes
Nov 01 2016 18:08
@cboursnell: true that gem install transfuse still installs 0.46, not the most recent version (which is plenty old)
Chris Boursnell
@cboursnell
Nov 01 2016 18:09
@macmanes Ah ok. Thanks Matt. I'll update rubygems to have the latest version :)